@import 'tailwindcss/base';
@import 'tailwindcss/components';
@import 'tailwindcss/utilities';

.active-section {
    @apply bg-cyan-200 bg-opacity-60 text-white px-4 py-2 rounded-lg text-sm font-bold transition;
}

.active-section:hover {
    @apply bg-opacity-70;
}

.inactive-section {
    @apply text-gray-300 hover:bg-gray-700 hover:text-white px-4 py-2 rounded-lg text-sm font-semibold transition;
}

th {
    @apply px-6 py-3 text-left text-xs font-medium text-gray-500 uppercase tracking-wider;
}

.w-fit-content {
    width: fit-content;
}

.fit-content {
    width: fit-content;
    height: fit-content;
}

[x-cloak] {
    display: none !important;
}
